Can a CRM 3.0 Outlook Client connect to a CRM 4.0 server?

Can a CRM 3.0 Outlook Client connect to a CRM 4.0 server?

Post by Q2hyaX » Fri, 25 Apr 2008 05:37:04


As I am planning to upgrade our CRM 3.0 server to CRM 4.0 I am curious if my
current CRM 3.0 Outlook Clinet installs will be able to connect to the CRM
4.0 server after I upgrade it.
 
 
 

Can a CRM 3.0 Outlook Client connect to a CRM 4.0 server?

Post by R3JlZ29 » Fri, 25 Apr 2008 06:13:07

Good question - I have the same problem. I'm just posting to get the
notification
;-)

But I fear that it is not possible - in my corp-deployment we had several
3.0 clients and if it works it's not a out of the box solution.

 
 
 

Can a CRM 3.0 Outlook Client connect to a CRM 4.0 server?

Post by Um9iZXJ0IF » Fri, 25 Apr 2008 22:04:04

Definitely no, worse - there are issues upgrading the client. The best way is
to uninstall the 3.0 client, remove the local CRM database, uninstall the
MSDE (if you have already the SQL 2005 Express -> it's compatible with the
4.0 client) and remove all registry keys regarding MSCRMClient. After that a
clean installation of the 4.0 client could run fine.

Regards,

Robert
 
 
 

Can a CRM 3.0 Outlook Client connect to a CRM 4.0 server?

Post by Q2hyaX » Sat, 26 Apr 2008 01:29:01

Thank you Robert for your reply. This is not the answer I was hoping for.

Chris
 
 
 

Can a CRM 3.0 Outlook Client connect to a CRM 4.0 server?

Post by R3JlZ29 » Sun, 27 Apr 2008 06:51:00

Thx Robert,

as i expected. I wonder which genius decided to do this.....
Sometimes developers are living not on planet earth.
:-(

And I definitly have a lot of problems with the client. Not the
installation, its the uninstallation of the v3.0 client. I'm looking forward
to upgrade the salesforce of a client. This users are spread all over
germany...............

Upgrade: as I learned, this is a NOGO. With the clients I tried to upgrade I
ended up to setup the wohle system.
:-(




--
______________
closing and rating answers is a good habit and helps the community.

please make it so